.social_button {
    cursor: pointer;
    cursor: hand;
    font-family: Helvetica,Arial,sans-serif;
    float: left;
    padding: 10px 15px 8px 8px;
    margin: 5px 10px 5px 0;
    text-align: center;
    font-weight: 400;
}

.social_button i.fa {
    font-weight: 600;
    font-size: 1.2em;
    margin-right: 5px;
}

#fb_share {
    border-bottom: 3px solid #3b5998;
    background-color: #3b5999;
    color: #fff;
}
#fb_share:hover {
    border-bottom: 3px solid #182747;
}

#twitter_share {
    border-bottom: 3px solid #1dcaff;
    background-color: #1dcaff;
    color: #fff;
}
#twitter_share:hover {
    border-bottom: 3px solid #00aced;
}

#pinterest_share {
    border-bottom: 3px solid #cb2027;
    background-color: #cb2027; 
    color: #fff;
}
#pinterest_share:hover {
    border-bottom: 3px solid #ff3333;
}

#gplus_share {
    border-bottom: 3px solid #dd4b39;
    background-color: #dd4b39;
    color: #fff;
}
#gplus_share:hover {
    border-bottom: 3px solid #a33b30;
}

#reddit_share {
    border-bottom: 3px solid #cee3f8;
    background-color: #cee3f8;
    color: #ff4500;
}
#reddit_share:hover {
    border-bottom: 3px solid #ff4500;
}

#embed_share, #email_share, #link_share {
    border: 1px solid #cdcdcd;
    border-bottom: 2px solid #cdcdcd;
    background-color: #f8f8f8;
    color: #111;
}
#embed_share:hover {
    
}

#copy-button {
    margin-top: 10px;
    float: none;
    color: #fff;
    background-color: #348134;
    border: 1px solid #257d1f;
    font-size: 100%;
}

#close-button {
    margin-top: 10px;
    float: none;
    font-size: 100%;
}

#copy-success {
    color: green;
}
/*
     FILE ARCHIVED ON 17:35:34 Jul 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:28:32 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 1031.387 (3)
  captures_list: 1300.515
  PetaboxLoader3.datanode: 963.509 (5)
  CDXLines.iter: 26.71 (3)
  esindex: 0.018
  RedisCDXSource: 14.843
  exclusion.robots.policy: 0.399
  load_resource: 239.901 (2)
  PetaboxLoader3.resolve: 187.147 (2)
  exclusion.robots: 0.419
*/